You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     rom...@freebsd.org
Last committer: b...@freebsd.org
Ident:          $FreeBSD: branches/2014Q1/audio/padevchooser/Makefile 336166 
2013-12-11 14:35:36Z bapt $
Log URL:        
http://beefy1.isc.freebsd.org/bulk/10i386-quarterly/2013-12-16_15h18m40s/logs/padevchooser-0.9.3_6.log
Build URL:      
http://beefy1.isc.freebsd.org/bulk/10i386-quarterly/2013-12-16_15h18m40s
Log:

====>> Building audio/padevchooser
build started at Mon Dec 16 23:37:54 UTC 2013
port directory: /usr/ports/audio/padevchooser
building for: FreeBSD 10i386-quarterly-job-21 10.0-RC1 FreeBSD 10.0-RC1 i386
maintained by: rom...@freebsd.org
Makefile ident:      $FreeBSD: branches/2014Q1/audio/padevchooser/Makefile 
336166 2013-12-11 14:35:36Z bapt $
Poudriere version: 3.1-pre

---Begin Environment---
UNAME_m=i386
UNAME_p=i386
OSVERSION=1000510
UNAME_v=FreeBSD 10.0-RC1
UNAME_r=10.0-RC1
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
MASTERMNT=/usr/local/poudriere/data/build/10i386-quarterly/ref
PKG_EXT=txz
tpid=21623
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNG=1
PKGNAME=padevchooser-0.9.3_6
PKG_DELETE=/usr/local/sbin/pkg-static delete -y -f
PKG_ADD=/usr/local/sbin/pkg-static add
PWD=/home/bdrewery
MASTERNAME=10i386-quarterly
USER=root
HOME=/root
POUDRIERE_VERSION=3.1-pre
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
PKG_VERSION=/poudriere/pkg-static version
PKG_BIN=/usr/local/sbin/pkg-static
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--
--disable-lynx --prefix=/usr/local ${_LATE_CONFIGURE_ARGS}
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
TMPDIR="/tmp" MAKE=gmake PKG_CONFIG=pkgconf SHELL=/bin/sh CONFIG_SHELL=/bin/sh 
CONFIG_SITE=/usr/ports/Templates/config.site lt_cv_sys_max_cmd_len=262144
--End CONFIGURE_ENV--

--MAKE_ENV--
TMPDIR="/tmp" SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local 
 LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe -fno-strict-aliasing"  CPP="cpp" 
CPPFLAGS=""  LDFLAGS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fno-strict-aliasing"  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -o root -g wheel -m 
555"  BSD_INSTALL_LIB="install  -s -o root -g wheel -m 444"  
BSD_INSTALL_SCRIPT="install  -o root -g wheel -m 555"  
BSD_INSTALL_DATA="install  -o root -g wheel -m 444"  BSD_INSTALL_MAN="install  
-o root -g wheel -m 444"
--End MAKE_ENV--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/padevchooser
DOCSDIR=/usr/local/share/doc/padevchooser
EXAMPLESDIR=/usr/local/share/examples/padevchooser
WWWDIR=/usr/local/www/padevchooser
ETCDIR=/usr/local/etc/padevchooser
--End SUB_LIST--

---Begin make.conf---
ARCH=i386
MACHINE=i386
MACHINE_ARCH=i386
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
NO_RESTRICTED=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
===>  Cleaning for padevchooser-0.9.3_6
=======================<phase: check-config   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   padevchooser-0.9.3_6 depends on file: /usr/local/sbin/pkg - not found
===>    Verifying install for /usr/local/sbin/pkg in /usr/ports/ports-mgmt/pkg
===>   Installing existing package /packages/All/pkg-1.2.4_1.txz
Installing pkg-1.2.4_1... done
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   Returning to build of padevchooser-0.9.3_6
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===> Fetching all distfiles required by padevchooser-0.9.3_6 for building
===========================================================================
=======================<phase: checksum       >============================
===> Fetching all distfiles required by padevchooser-0.9.3_6 for building
=> SHA256 Checksum OK for padevchooser-0.9.3.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===> Fetching all distfiles required by padevchooser-0.9.3_6 for building
===>  Extracting for padevchooser-0.9.3_6
=> SHA256 Checksum OK for padevchooser-0.9.3.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for padevchooser-0.9.3_6
===>  Applying FreeBSD patches for padevchooser-0.9.3_6
===========================================================================
=======================<phase: build-depends  >============================
===>   padevchooser-0.9.3_6 depends on executable: gmake - not found
===>    Verifying install for gmake in /usr/ports/devel/gmake
===>   Installing existing package /packages/All/gmake-3.82_1.txz
Installing gmake-3.82_1...Installing gettext-0.18.3.1... done
 done
===>   Returning to build of padevchooser-0.9.3_6
===>   padevchooser-0.9.3_6 depends on executable: pkgconf - not found
===>    Verifying install for pkgconf in /usr/ports/devel/pkgconf
===>   Installing existing package /packages/All/pkgconf-0.9.3.txz
Installing pkgconf-0.9.3... done
===>   Returning to build of padevchooser-0.9.3_6
===========================================================================
=======================<phase: lib-depends    >============================
===>   padevchooser-0.9.3_6 depends on shared library: libglademm-2.4.so - not 
found
===>    Verifying for libglademm-2.4.so in /usr/ports/devel/libglademm24
===>   Installing existing package /packages/All/libglademm-2.6.7_4.txz
Installing libglademm-2.6.7_4...Installing xproto-7.0.24... done
Installing xineramaproto-1.2.1... done
Installing xf86vidmodeproto-2.3.1... done
Installing xextproto-7.2.1... done
Installing xcb-util-renderutil-0.3.8...Installing libXau-1.0.8... done
Installing libXdmcp-1.1.1... done
Installing libpthread-stubs-0.3_4... done
Installing libxcb-1.9.1_1...Installing libxml2-2.8.0_3... done
 done
Installing xcb-util-0.3.9_1,1... done
 done
Installing renderproto-0.11.1... done
Installing randrproto-1.4.0... done
Installing pixman-0.30.2... done
Installing libXxf86vm-1.1.3...Installing libXext-1.3.2,1...Installing 
libX11-1.6.2,1...Installing kbproto-1.0.6... done
 done
 done
 done
Installing libXrender-0.9.8... done
Installing libXrandr-1.4.2... done
Installing libXinerama-1.1.3,1... done
Installing libXi-1.7.2,1...Installing libXfixes-5.0.1...Installing 
fixesproto-5.0... done
 done
Installing inputproto-2.3... done
 done
Installing libXdamage-1.1.4...Installing damageproto-1.2.1... done
 done
Installing libXcursor-1.1.14... done
Installing libXcomposite-0.4.4,1...Installing compositeproto-0.4.2... done
 done
Installing libSM-1.2.2,1...Installing libICE-1.0.8,1... done
 done
Installing dri2proto-2.8... done
Installing pangomm-2.28.4...Installing pango-1.34.1_1...Installing 
xorg-fonts-truetype-7.7_1...Installing mkfontscale-1.1.1...Installing 
libfontenc-1.1.2... done
Installing freetype2-2.5.0.1... done
 done
Installing mkfontdir-1.0.7... done
Installing fontconfig-2.10.95,1...Installing expat-2.1.0... done
Running fc-cache to build fontconfig cache...
/usr/local/share/fonts: skipping, no such directory
/usr/local/lib/X11/fonts: caching, new cache contents: 0 fonts, 1 dirs
/usr/local/lib/X11/fonts/local: caching, new cache contents: 0 fonts, 0 dirs
/root/.local/share/fonts: skipping, no such directory
/root/.fonts: skipping, no such directory
/var/db/fontconfig: cleaning cache directory
/root/.cache/fontconfig: not cleaning non-existent cache directory
/root/.fontconfig: not cleaning non-existent cache directory
fc-cache: succeeded
 done
Installing font-util-1.3.0... done
Installing font-misc-meltho-1.0.3... done
Installing font-misc-ethiopic-1.0.3... done
Installing font-bh-ttf-1.0.3... done
Installing encodings-1.0.4,1... done
Installing dejavu-2.34... done
 done
Installing libXft-2.3.1... done
Installing harfbuzz-0.9.19...Installing python27-2.7.6_1... done
Installing python2-2_2... done
Installing python-2.7_1,2... done
Installing perl5-5.16.3_4...Removing /usr/local/etc/perl5_version... Done.
Creating /usr/local/etc/perl5_version... Done.
Removing stale symlinks from /usr/bin...
    Skipping /usr/bin/perl
    Skipping /usr/bin/perl5
Done.
Creating various symlinks in /usr/bin...
    Symlinking /usr/local/bin/perl5.16.3 to /usr/bin/perl
    Symlinking /usr/local/bin/perl5.16.3 to /usr/bin/perl5
Done.
<snip>
Installing atkmm-2.22.6... done
 done
Installing xmlcatmgr-2.2... + Creating /usr/local/share/sgml/catalog
 + Registering CATALOG catalog.ports (SGML)
 + Creating /usr/local/share/sgml/catalog.ports
 + Creating /usr/local/share/xml/catalog
 + Registering nextCatalog catalog.ports (XML)
 + Creating /usr/local/share/xml/catalog.ports
 done
Installing libglade2-2.6.4_5... done
 done
Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/lib/X11/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
====
Note that some of the standard modules are provided as separate
ports since they require extra dependencies:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

Install them as needed.
====
Since FreeBSD has new USB stack, freeglut normally doesn't build on FreeBSD 8
(yet). To workaround this a small patch adds one include file and comments out
content of one function (only leaves return NULL).

This might cause side effects.  Joysticks do not work, and there might be ports
that do not compile or applications that crash because of this.

Do not hesitate to contact x...@freebsd.org if there are any issues and side
effects because of this.
The following catalogs are installed:

 1) /usr/local/share/sgml/catalog

   The top level catalog for SGML stuff.  It is not changed
   by any ports/packages except textproc/xmlcatmgr.

 2) /usr/local/share/sgml/catalog.ports

   This catalog is for handling SGML stuff installed under
   /usr/local/share/sgml.  It is changed by ports/packages.

 3) /usr/local/share/xml/catalog

   The top level catalog for XML stuff.  It is not changed
   by any ports/packages except textproc/xmlcatmgr.

 4) /usr/local/share/xml/catalog.ports

   This catalog is for handling XML stuff installed under
   /usr/local/share/xml.  It is changed by ports/packages.
===>   Returning to build of padevchooser-0.9.3_6
===>   padevchooser-0.9.3_6 depends on shared library: libpulse.so - not found
===>    Verifying for libpulse.so in /usr/ports/audio/pulseaudio
===>   Installing existing package /packages/All/pulseaudio-0.9.23_2.txz
Installing pulseaudio-0.9.23_2...Installing recordproto-1.14.2... done
Installing libXtst-1.2.2... done
Installing polkit-0.105_1...Installing gnome_subr-1.0... done
Installing gobject-introspection-1.36.0_2... done
Installing dbus-1.6.12...===> Creating users and/or groups.
Creating group 'messagebus' with gid '556'.
Creating user 'messagebus' with uid '556'.
 done
 done
Installing policykit-0.9_6...Installing dbus-glib-0.100.2... done
===> Creating users and/or groups.
Creating group 'polkit' with gid '562'.
Creating user 'polkit' with uid '562'.
 done
Installing hal-0.5.14_22...Installing dmidecode-2.12... done
Installing consolekit-0.4.3... done
Installing libvolume_id-0.81.1... done
===> Creating users and/or groups.
Creating group 'haldaemon' with gid '560'.
Creating user 'haldaemon' with uid '560'.
 done
Installing avahi-app-0.6.31...Installing gdbm-1.10... done
Installing libdaemon-0.14... done
===> Creating users and/or groups.
Creating group 'avahi' with gid '558'.
Creating user 'avahi' with uid '558'.
 done
Installing libltdl-2.4.2_2... done
Installing libIDL-0.8.14_1... done
Installing gconf2-2.32.0_3...Installing dconf-0.14.1... done
Installing ORBit2-2.14.19... done
 done
Installing speex-1.2.r1_5,1...Installing libogg-1.3.1,4... done
 done
Installing libvorbis-1.3.3_1,3... done
Installing libsndfile-1.0.25_3...Installing flac-1.3.0_1... done
 done
Installing libsamplerate-0.1.8_4... done
===> Creating users and/or groups.
Creating group 'pulse' with gid '563'.
Creating group 'pulse-access' with gid '564'.
Creating group 'pulse-rt' with gid '557'.
Creating user 'pulse' with uid '563'.
 done
===>   Returning to build of padevchooser-0.9.3_6
===>   padevchooser-0.9.3_6 depends on shared library: libnotify.so - not found
===>    Verifying for libnotify.so in /usr/ports/devel/libnotify
===>   Installing existing package /packages/All/libnotify-0.7.5.txz
Installing libnotify-0.7.5... done
===>   Returning to build of padevchooser-0.9.3_6
===>   padevchooser-0.9.3_6 depends on shared library: libavahi-core.so - found
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for padevchooser-0.9.3_6
===>   FreeBSD 10 autotools fix applied to 
/wrkdirs/usr/ports/audio/padevchooser/work/padevchooser-0.9.3/aclocal.m4
===>   FreeBSD 10 autotools fix applied to 
/wrkdirs/usr/ports/audio/padevchooser/work/padevchooser-0.9.3/configure
configure: loading site script /usr/ports/Templates/config.site
checking for a BSD-compatible install... /usr/bin/install -c -o root -g wheel
checking whether build environment is sane... yes
checking for gawk... (cached) /usr/bin/awk
checking whether gmake sets $(MAKE)... yes
-p: not found
stow: not found
checking for C++ compiler default output file name... a.out
checking whether the C++ compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C++ compiler... yes
checking whether c++ accepts -g... yes
checking for style of include used by gmake... GNU
checking dependency style of c++... gcc3
checking for gcc... cc
checking whether we are using the GNU C compiler... yes
checking whether cc accepts -g... yes
checking for cc option to accept ISO C89... none needed
checking dependency style of cc... gcc3
checking whether ln -s works... yes
checking return type of signal handlers... void
checking how to run the C preprocessor... cpp
checking for grep that handles long lines and -e... (cached) /usr/bin/grep
checking for egrep... (cached) /usr/bin/egrep
checking for ANSI C header files... (cached) yes
checking pkg-config is at least version 0.9.0... yes
checking for GUILIBS... yes
checking for PULSE... yes
configure: creating ./config.status
config.status: creating Makefile
config.status: creating src/Makefile
config.status: creating doc/Makefile
config.status: creating doc/README.html
config.status: creating config.h
config.status: executing depfiles commands
===========================================================================
=======================<phase: build          >============================
===>  Building for padevchooser-0.9.3_6
gmake[1]: Entering directory 
`/wrkdirs/usr/ports/audio/padevchooser/work/padevchooser-0.9.3'
gmake  all-recursive
gmake[2]: Entering directory 
`/wrkdirs/usr/ports/audio/padevchooser/work/padevchooser-0.9.3'
Making all in src
gmake[3]: Entering directory 
`/wrkdirs/usr/ports/audio/padevchooser/work/padevchooser-0.9.3/src'
if cc -DHAVE_CONFIG_H -I. -I. -I..     -I/usr/local/include/libglade-2.0 
-I/usr/local/include/gtk-2.0 -I/usr/local/include/atk-1.0 
-I/usr/local/include/cairo -I/usr/local/include/pixman-1 -D_THREAD_SAFE 
-I/usr/local/include/gdk-pixbuf-2.0 -I/usr/local/include/libpng15 
-I/usr/local/include/pango-1.0  -I/usr/local/include/freetype2 
-I/usr/local/include/harfbuzz -I/usr/local/include/libxml2 
-I/usr/local/include/gconf/2 -I/usr/local/include/orbit-2.0 -DORBIT2=1 -pthread 
-I/usr/local/include/glib-2.0 -I/usr/local/include   -D_REENTRANT 
-I/usr/local/include/glib-2.0 -I/usr/local/include   
-DGLADE_FILE=\"/usr/local/share/padevchooser/padevchooser.glade\" 
-DDESKTOP_FILE=\"/usr/local/share/applications/padevchooser.desktop\" 
-DEGG_COMPILATION -O2 -pipe -fno-strict-aliasing -pipe -Wall -W 
-Wno-unused-parameter -MT padevchooser-padevchooser.o -MD -MP -MF 
".deps/padevchooser-padevchooser.Tpo" -c -o padevchooser-padevchooser.o `test 
-f 'padevchooser.c' || echo './'`padevchooser.c; \
then mv -f ".deps/padevchooser-padevchooser.Tpo" 
".deps/padevchooser-padevchooser.Po"; else rm -f 
".deps/padevchooser-padevchooser.Tpo"; exit 1; fi
if cc -DHAVE_CONFIG_H -I. -I. -I..     -I/usr/local/include/libglade-2.0 
-I/usr/local/include/gtk-2.0 -I/usr/local/include/atk-1.0 
-I/usr/local/include/cairo -I/usr/local/include/pixman-1 -D_THREAD_SAFE 
-I/usr/local/include/gdk-pixbuf-2.0 -I/usr/local/include/libpng15 
-I/usr/local/include/pango-1.0  -I/usr/local/include/freetype2 
-I/usr/local/include/harfbuzz -I/usr/local/include/libxml2 
-I/usr/local/include/gconf/2 -I/usr/local/include/orbit-2.0 -DORBIT2=1 -pthread 
-I/usr/local/include/glib-2.0 -I/usr/local/include   -D_REENTRANT 
-I/usr/local/include/glib-2.0 -I/usr/local/include   
-DGLADE_FILE=\"/usr/local/share/padevchooser/padevchooser.glade\" 
-DDESKTOP_FILE=\"/usr/local/share/applications/padevchooser.desktop\" 
-DEGG_COMPILATION -O2 -pipe -fno-strict-aliasing -pipe -Wall -W 
-Wno-unused-parameter -MT padevchooser-x11prop.o -MD -MP -MF 
".deps/padevchooser-x11prop.Tpo" -c -o padevchooser-x11prop.o `test -f 
'x11prop.c' || echo './'`x11prop.c; \
then mv -f ".deps/padevchooser-x11prop.Tpo" ".deps/padevchooser-x11prop.Po"; 
else rm -f ".deps/padevchooser-x11prop.Tpo"; exit 1; fi
if cc -DHAVE_CONFIG_H -I. -I. -I..     -I/usr/local/include/libglade-2.0 
-I/usr/local/include/gtk-2.0 -I/usr/local/include/atk-1.0 
-I/usr/local/include/cairo -I/usr/local/include/pixman-1 -D_THREAD_SAFE 
-I/usr/local/include/gdk-pixbuf-2.0 -I/usr/local/include/libpng15 
-I/usr/local/include/pango-1.0  -I/usr/local/include/freetype2 
-I/usr/local/include/harfbuzz -I/usr/local/include/libxml2 
-I/usr/local/include/gconf/2 -I/usr/local/include/orbit-2.0 -DORBIT2=1 -pthread 
-I/usr/local/include/glib-2.0 -I/usr/local/include   -D_REENTRANT 
-I/usr/local/include/glib-2.0 -I/usr/local/include   
-DGLADE_FILE=\"/usr/local/share/padevchooser/padevchooser.glade\" 
-DDESKTOP_FILE=\"/usr/local/share/applications/padevchooser.desktop\" 
-DEGG_COMPILATION -O2 -pipe -fno-strict-aliasing -pipe -Wall -W 
-Wno-unused-parameter -MT padevchooser-eggtrayicon.o -MD -MP -MF 
".deps/padevchooser-eggtrayicon.Tpo" -c -o padevchooser-eggtrayicon.o `test -f 
'eggtrayicon.c' || echo './'`eggtrayicon.c; \
then mv -f ".deps/padevchooser-eggtrayicon.Tpo" 
".deps/padevchooser-eggtrayicon.Po"; else rm -f 
".deps/padevchooser-eggtrayicon.Tpo"; exit 1; fi
eggtrayicon.c:94:7: warning: missing field 'value_table' initializer 
[-Wmissing-field-initializers]
      };
      ^
eggtrayicon.c:223:30: warning: comparison of integers of different signs: 
'long' and 'Atom' (aka 'unsigned long') [-Wsign-compare]
      xev->xclient.data.l[1] == icon->selection_atom)
      ~~~~~~~~~~~~~~~~~~~~~~ ^  ~~~~~~~~~~~~~~~~~~~~
2 warnings generated.
cc  -O2 -pipe -fno-strict-aliasing -pipe -Wall -W -Wno-unused-parameter   -o 
padevchooser  padevchooser-padevchooser.o padevchooser-x11prop.o 
padevchooser-eggtrayicon.o  -lnotify -lglade-2.0 -lgtk-x11-2.0 -lgdk-x11-2.0 
-lpangocairo-1.0 -latk-1.0 -lcairo -pthread -lgdk_pixbuf-2.0 -lgio-2.0 
-lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lfontconfig -lfreetype -lxml2 
-lgconf-2 -L/usr/local/lib -lglib-2.0 -lintl   -lpulse-browse 
-lpulse-mainloop-glib -lpulse -pthread -L/usr/local/lib -lglib-2.0 -lintl   
padevchooser-padevchooser.o: In function `main':
padevchooser.c:(.text+0xe6e): warning: libpulse-browse is being phased out.
padevchooser.c:(.text+0xf99): warning: libpulse-browse is being phased out.
padevchooser.c:(.text+0xe92): warning: libpulse-browse is being phased out.
/usr/bin/ld: ]: invalid DSO for symbol `XDeleteProperty' definition
//usr/local/lib/libX11.so.6: could not read symbols: Bad value
cc: error: linker command failed with exit code 1 (use -v to see invocation)
gmake[3]: *** [padevchooser] Error 1
gmake[3]: Leaving directory 
`/wrkdirs/usr/ports/audio/padevchooser/work/padevchooser-0.9.3/src'
gmake[2]: *** [all-recursive] Error 1
gmake[2]: Leaving directory 
`/wrkdirs/usr/ports/audio/padevchooser/work/padevchooser-0.9.3'
gmake[1]: *** [all] Error 2
gmake[1]: Leaving directory 
`/wrkdirs/usr/ports/audio/padevchooser/work/padevchooser-0.9.3'
*** Error code 1

Stop.
make: stopped in /usr/ports/audio/padevchooser
===>  Cleaning for padevchooser-0.9.3_6
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to